body {
	background-color: #202529;
	margin:0;
}	


.redHugeBold{
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	color: #ff0000;
	font-weight : normal;
}

.WhiteBoldBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight : bold;

}
.redBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	font-weight : normal;
}

.blackBodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight : normal;
}
.whiteBodysmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	font-weight : bold;
}
.brownHeadBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cc9933;
	font-weight : normal;
}

.whitebodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight : bold;
}
.greyBIGBodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #523F26;
	font-weight : bold;
}
.whiteBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight : normal;
	line-height: 18px;
}

.whiteBodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFffff;
	font-weight : normal;
	line-height: normal;

}
a.yellowsmallLink {
	color:  #cc9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;	
	
}
a.yellowsmallLink:active {
	color: #cc9933;
	font-family: Verdana, sans-serif;
	font-size:9px;
	font-weight: bold;
	
}
a.yellowsmallLink:link {
	color: #cc9933;
	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	
}
a.yellowsmallLink:visited {
	color: #cc9933;
	font-family: Verdana, sans-serif;
	font-size:9px;
	font-weight: bold;
	}
a.yellowsmallLink:hover {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	}
	
a.menuLink {
	color:  #95C472;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	
}
a.menuLink:active {
	color: #95C472;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: bold;
	
}
a.menuLink:link {
	color: #95C472;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}
a.menuLink:visited {
	color: #95C472;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: bold;
	}
a.menuLink:hover {
	color: #333333;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}


a.leftmenuLink {
	color:  #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;	
	
}
a.leftmenuLink:active {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size:11px;
	font-weight: bold;
	line-height: 18px;
	
}
a.leftmenuLink:link {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	
}
a.leftmenuLink:visited {
	color: #999999;
	font-family: Verdana, sans-serif;
	font-size:11px;
	font-weight: bold;
	line-height: 18px;
	}
a.leftmenuLink:hover {
	color: #523F26;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background:#95C472;
	line-height: 18px;
	}
	
a.topmenuLink {
	color:  #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style:italic;
	
}
a.topmenuLink:active {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	
}
a.topmenuLink:link {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style:italic;
	
}
a.topmenuLink:visited {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	}
a.topmenuLink:hover {
	color: #ff0000;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	}

a.submenuLink {
	color:  #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style:italic;
	
}
a.submenuLink:active {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	
}
a.submenuLink:link {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style:italic;
	
}
a.submenuLink:visited {
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	}
a.submenuLink:hover {
	color: #000000;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	}
ul {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #fffffff;
	font-weight : normal;
	line-height: normal;
}
li{
    font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight : normal;
	line-height: 18px;
}

.Textfield {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
	border : 4px;
	width: 120px;
}
.Textfield2 {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
	border : 4px;
	width: 50px;
}
div.scroll {
	height: 400px;
	width: 950px;
	overflow: auto;
	padding: 2px;
}
